using System.ComponentModel;

namespace RB_MES_API.Models
{
    public class WPLAN_CHANGE
    {
        [DisplayName("ERP工单编码")]
        public string ERP_MO { get; set; } = string.Empty;
        [DisplayName("ERP工单行号")]
        public string MO_SEQ { get; set; } = string.Empty;
        [DisplayName("原计划数量")]
        public decimal OLD_P_QTY { get; set; }
        [DisplayName("新计划数量")]
        public decimal NEW_P_QTY { get; set; }

        //[DisplayName("需求发起人#")]
        //public string RI_NAME { get; set; }

        //[DisplayName("OA试制编号#")]
        //public string OA_NUM { get; set; }

        //[DisplayName("工艺#")]
        //public string TECH {  get; set; }
    }
}
